Tournament:
  location: University of South Dakota
  state: SD
  level: States
  division: B
  year: 2024
  medals: 3
  trophies: 3
  bids: 1
  start date: 2024-03-23
  end date: 2024-03-23
  awards date: 2024-03-23
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Can't Judge a Powder
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fast Facts
  - name: Flight
  - name: Forestry
  - name: Fossils
  - name: Meteorology
  - name: Microbe Mission
  - name: Optics
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Roller Coaster
  - name: Tower
  - name: Wheeled Vehicle
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: Dakota Valley Middle School
    city: North Sioux City
    state: SD
  - number: 2
    school: Elk Point-Jefferson Middle School
    city: Elk Point
    state: SD
  - number: 3
    school: George S. Mickelson Middle School
    school abbreviation: Mickelson M.S.
    city: Brookings
    state: SD
  - number: 4
    school: Sacred Heart Middle School
    city: Yankton
    state: SD
  - number: 5
    school: Yankton Middle School
    city: Yankton
    state: SD
Placings:
  - team: 1
    event: Air Trajectory
    unknown: true
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Can't Judge a Powder
    place: 2
  - team: 1
    event: Codebusters
    place: 3
  - team: 1
    event: Crime Busters
    unknown: true
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Fast Facts
    place: 3
  - team: 1
    event: Flight
    unknown: true
  - team: 1
    event: Forestry
    unknown: true
  - team: 1
    event: Fossils
    place: 3
  - team: 1
    event: Meteorology
    place: 1
  - team: 1
    event: Microbe Mission
    place: 2
  - team: 1
    event: Optics
    place: 2
  - team: 1
    event: Reach for the Stars
    place: 1
  - team: 1
    event: Road Scholar
    place: 3
  - team: 1
    event: Roller Coaster
    place: 3
  - team: 1
    event: Tower
    unknown: true
  - team: 1
    event: Wheeled Vehicle
    unknown: true
  - team: 1
    event: Wind Power
    unknown: true
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Air Trajectory
    unknown: true
  - team: 2
    event: Anatomy and Physiology
    unknown: true
  - team: 2
    event: Can't Judge a Powder
    unknown: true
  - team: 2
    event: Codebusters
    unknown: true
  - team: 2
    event: Crime Busters
    unknown: true
  - team: 2
    event: Disease Detectives
    unknown: true
  - team: 2
    event: Dynamic Planet
    unknown: true
  - team: 2
    event: Ecology
    unknown: true
  - team: 2
    event: Experimental Design
    unknown: true
  - team: 2
    event: Fast Facts
    unknown: true
  - team: 2
    event: Flight
    unknown: true
  - team: 2
    event: Forestry
    unknown: true
  - team: 2
    event: Fossils
    unknown: true
  - team: 2
    event: Meteorology
    unknown: true
  - team: 2
    event: Microbe Mission
    unknown: true
  - team: 2
    event: Optics
    unknown: true
  - team: 2
    event: Reach for the Stars
    unknown: true
  - team: 2
    event: Road Scholar
    unknown: true
  - team: 2
    event: Roller Coaster
    unknown: true
  - team: 2
    event: Tower
    place: 3
  - team: 2
    event: Wheeled Vehicle
    place: 2
  - team: 2
    event: Wind Power
    unknown: true
  - team: 2
    event: Write It Do It
    unknown: true
  - team: 3
    event: Air Trajectory
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Can't Judge a Powder
    place: 1
  - team: 3
    event: Codebusters
    unknown: true
  - team: 3
    event: Crime Busters
    place: 2
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Ecology
    unknown: true
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Fast Facts
    place: 1
  - team: 3
    event: Flight
    place: 3
  - team: 3
    event: Forestry
    place: 3
  - team: 3
    event: Fossils
    unknown: true
  - team: 3
    event: Meteorology
    place: 2
  - team: 3
    event: Microbe Mission
    place: 3
  - team: 3
    event: Optics
    unknown: true
  - team: 3
    event: Reach for the Stars
    unknown: true
  - team: 3
    event: Road Scholar
    place: 2
  - team: 3
    event: Roller Coaster
    unknown: true
  - team: 3
    event: Tower
    place: 1
  - team: 3
    event: Wheeled Vehicle
    unknown: true
  - team: 3
    event: Wind Power
    place: 3
  - team: 3
    event: Write It Do It
    place: 3
  - team: 4
    event: Air Trajectory
    place: 3
  - team: 4
    event: Anatomy and Physiology
    unknown: true
  - team: 4
    event: Can't Judge a Powder
    unknown: true
  - team: 4
    event: Codebusters
    place: 2
  - team: 4
    event: Crime Busters
    place: 1
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    unknown: true
  - team: 4
    event: Ecology
    place: 3
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Fast Facts
    unknown: true
  - team: 4
    event: Flight
    place: 2
  - team: 4
    event: Forestry
    place: 2
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Microbe Mission
    unknown: true
  - team: 4
    event: Optics
    place: 3
  - team: 4
    event: Reach for the Stars
    place: 3
  - team: 4
    event: Road Scholar
    unknown: true
  - team: 4
    event: Roller Coaster
    place: 2
  - team: 4
    event: Tower
    unknown: true
  - team: 4
    event: Wheeled Vehicle
    place: 3
  - team: 4
    event: Wind Power
    place: 2
  - team: 4
    event: Write It Do It
    place: 2
  - team: 5
    event: Air Trajectory
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Can't Judge a Powder
    place: 3
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Crime Busters
    place: 3
  - team: 5
    event: Disease Detectives
    unknown: true
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Ecology
    place: 2
  - team: 5
    event: Experimental Design
    unknown: true
  - team: 5
    event: Fast Facts
    place: 2
  - team: 5
    event: Flight
    place: 1
  - team: 5
    event: Forestry
    place: 1
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: Meteorology
    unknown: true
  - team: 5
    event: Microbe Mission
    place: 1
  - team: 5
    event: Optics
    place: 1
  - team: 5
    event: Reach for the Stars
    place: 2
  - team: 5
    event: Road Scholar
    place: 1
  - team: 5
    event: Roller Coaster
    place: 1
  - team: 5
    event: Tower
    place: 2
  - team: 5
    event: Wheeled Vehicle
    place: 1
  - team: 5
    event: Wind Power
    place: 1
  - team: 5
    event: Write It Do It
    unknown: true
Penalties:
  - team: 1
    points: -66
  - team: 2
    points: -106
  - team: 3
    points: -64
  - team: 4
    points: -71
  - team: 5
    points: -47
